Sun Server X3-2 (formerly Sun Fire X4170 M3) Product Notes

Exit Print View

Updated: August 2015
 
 

Supported Operating System Limitations

This section provides information about limitations and recommendations for the supported operating systems when the Sun Server X3-2 is configured with 3-terabyte (3-TB) 7200-RPM 3.5-inch SAS hard disk drives (HDDs).

To use the following operating systems without installation and boot drive limitations on servers with the 3.5-inch SAS drive configuration, you should obtain and use a 600-GB, 3.5-inch SAS HDD.

  • Oracle Linux 5.7 and 5.8

  • RHEL 5.7 and 5.8

  • Windows Server 2008 SP2/R2 SP1

  • Oracle VM 3.0 and 3.x

  • VMware ESXi 5.0

The following table lists the operating system limitations and recommendations for 3-TB drive boot support when the system is configured with either the SGX-SAS6-INT-Z or the SGX6-SAS6-R-INT-Z host bus adapter (HBA).

Table 2-2  Limitations and Recommendations for 3-TB Install and Boot Support
Operating System
Legacy Boot With SGX-SAS6-INT-Z HBA
UEFI Boot With SGX-SAS6-INT-Z HBA
Legacy Boot With SGX-SAS6-R-INT-Z HBA
UEFI Boot With SGX-SAS6-R-INT-Z HBA
Oracle Solaris 10
2 TB used, 1 TB unusable
Not applicable
Use virtual drive that is less than 2.19 TB
Not applicable
Oracle Solaris 11 11/11
2 TB used, 1 TB unusable
Not applicable
Use virtual drive that is less than 2.19 TB
Not applicable
Oracle Solaris 11.1, 11.2
Not recommended
Recommended
Not recommended
Recommended
Oracle Linux 6.1, 6.2, 6.3, 6.4, 6.5, 6.6, and 7
RHEL 6.1, 6.2, 6.3, 6.4, 6.5, 6.6, and 7
Not recommended
Recommended
Not recommended
Recommended
Oracle Linux 5.7, 5.8, 5.9, 5.10, and 5.11
RHEL 5.7, 5.8, 5.9, 5.10, and 5.11
Not applicable
Not applicable
Use virtual drive that is less than 2.19 TB
Not applicable
SLES 11 SP1, SP2, and SP3
Not recommended
Recommended
Not recommended
Recommended
Windows Server 2008 SP2/R2 SP1
Not applicable
Recommended
Not recommended
Recommended
Windows Server 2012
Windows Server 2012 R2
2 TB used, 1 TB unusable
Not applicable
Use virtual drive that is less than 2.19 TB
Recommended
Oracle VM 3.0, 3.1, 3.2, and 3.3
Not applicable
Not applicable
Use virtual drive that is less than 2.19 TB
Not applicable
VMware ESXi 5.0
Not applicable
Not applicable
Not recommended
Recommended
VMware ESXi 5.0 Update 1, Update 2, and Update 3
VMware ESXi 5.1, 5.1 Update 1, and Update 2
VMware ESX 5.5, 5.5 Update 1, and Update 2
Not recommended
Recommended
Not recommended
Recommended

The following table lists limitations for the preinstalled operating systems that use 3-TB boot drives when the system is configured with either the SGX-SAS6-INT-Z or the SGX6-SAS6-R-INT-Z host bus adapter (HBA).

Table 2-3  Preinstalled Operating System Support for 3-TB Drives
Operating System
Legacy Boot With SGX-SAS6-INT-Z HBA or SGX-SAS6-R-INT-Z HBA
Oracle Solaris 11 11/11
Not supported
600-GB HDD required
Oracle VM 3.x
Not supported
600-GB HDD required
Oracle Linux 6.x
Not supported
Less than 2TB HDD required

The following table lists operating system support for 3-TB data drives when the system is configured with either the SGX-SAS6-INT-Z or the SGX-SAS6-R-INT HBA.

Table 2-4  Data Drive Support for 3-TB Drives
Operating System
3-TB Data Drive
Support for SGX-SAS6-INT-Z or SGX-SAS6-R-INT-Z HBA
Oracle Solaris 10
Patch 148099-03 required (CR 7026372)
Both HBAs supported
Oracle Solaris 11 11/11
SRU required (CR 7026372)
Both HBAs supported
Oracle Solaris 11.,1, 11.2
Supported
Both HBAs supported
Oracle Linux 6.1, 6.2, 6.3, 6.4, 6.5, 6.6, and 7
RHEL 6.1, 6.2, 6.3, 6.4, and 6.5, 6.6, and 7
Supported
Both HBAs supported
Oracle Linux 5.7, 5.8, 5.9, 5.10, and 5.11
RHEL 5.7, 5.8, 5.9, 5.10, and 5.11
Supported
Both HBAs supported
SLES 11 SP1, SP2, and SP3
Supported
Both HBAs supported
Windows Server 2008 SP2/R2 SP1
Supported
Both HBAs supported
Windows Server 2012
Windows Server 2012 R2
Supported
Both HBAs supported
Oracle VM 3.0, 3.1, and 3.2
Supported
Both HBAs supported
VMware ESXi 5.0
Supported, but only with the SGX-SAS6-R-INT-Z HBA installed
SGX-SAS6-R-INT-Z supported only
VMware ESXi 5.0 Update 1, Update 2, and Update 3
VMware ESXi 5.1, 5.1 Update 1, and Update 2
VMware ESX 5.5, 5.5 Update 1, and Update 2
Supported
Both HBAs supported